# Microdeposits

A Microdeposit represents the $0.01 verification deposit Finix sends to a bank account when microdeposit verification is required. The deposit's statement descriptor carries the code the account owner submits to verify the bank account.

You may check a verification's status, remaining submission tries, and expiration. The verification code is never returned by the API. The account owner must read it from their bank statement.

For more information, see [Microdeposit verification](/guides/online-payments/bank-payments/microdeposit-verification).


## List Microdeposits

 - [GET /microdeposits](https://docs.finix.com/api/microdeposits/listmicrodeposits.md): Retrieve a list of Microdeposit resources. Filter by payment_instrument_id to find microdeposits for a specific Payment Instrument.

## Fetch a Microdeposit

 - [GET /microdeposits/{microdeposit_id}](https://docs.finix.com/api/microdeposits/getmicrodeposit.md): Retrieve the details of a Microdeposit to check the verification's status, remaining submission tries, and expiration.

